<div class = "p-grid p-jc-center action-button-row">
  <div class = "p-col-6">
    <div class = "rounded-label-info">
      {{ ychDiscussionDto.auctionKind }}
    </div>
  </div>
  <div class = "p-col-6">
    <div class = "rounded-label-info">
      {{ ychDiscussionDto.step }}
    </div>
  </div>
</div>
